<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24TL02705_20260326.xml</Identification>
    <Date_Mise_Jour>2026-03-27</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA31</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Toulouse</Nom_Juridiction>
    <Numero_Dossier>24TL02705</Numero_Dossier>
    <Date_Lecture>2026-03-26</Date_Lecture>
    <Avocat_Requerant>DEBUREAU</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
Mme B... A... épouse C... a demandé au tribunal administratif de Nîmes d’annuler la décision implicite en date du 23 octobre 2023 par laquelle le préfet du Gard a rejeté sa demande de carte de résident, d’enjoindre au préfet de lui délivrer une carte de résident et de mettre à la charge de l’Etat la somme de 1 500 euros au titre des dispositions de l’article 37 de la loi du 10 juillet 1991.  <br/>
<br/>
Par une ordonnance n° 2401086 du 22 avril 2024, le président de la 2ème chambre du tribunal administratif de Nîmes a rejeté sa demande. <br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 29 octobre 2024, Mme A... épouse C..., représentée par Me Debureau, demande à la cour d’annuler l’ordonnance du 22 avril 2024 rendue par le tribunal administratif de Nîmes, d’annuler la décision implicite de rejet du préfet du Gard de sa demande de carte de résident, d’enjoindre au préfet de lui délivrer la carte de résident sollicitée et de mettre à la charge de l’Etat la somme de 1 500 euros au titre des dispositions de l’article 37 de la loi du 10 juillet 1991.<br/>
<br/>
Par des pièces nouvelles, enregistrées le 6 février 2026, le préfet du Gard a transmis au greffe de la cour la décision, du même jour, portant délivrance à Mme A... épouse C... de la carte de résident sollicitée.<br/>
<br/>
Par un mémoire, enregistré le 17 mars 2026, Mme A... épouse C..., représentée par Me Debureau, déclare se désister de sa requête et maintenir sa demande au titre des dispositions des articles L. 761-1 du code de justice administrative et 37 de la loi du 10 juillet 1991.<br/>
<br/>
Mme A... épouse C... a été admise au bénéfice de l’aide juridictionnelle totale par décision du bureau d’aide juridictionnelle près le tribunal judiciaire de Toulouse du 30 août 2024. <br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu : <br/>
- la loi n° 91-647 du 10 juillet 1991 relative à l’aide juridique ; <br/>
- le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents (…) de cour administrative d'appel (…) les présidents de formation de jugement (…) des cours (…) peuvent, par ordonnance : / 1° Donner acte des désistements ».<br/>
<br/>
2. Par un mémoire, enregistré le 17 mars 2026, Mme A... épouse C... déclare se désister de sa requête. Ce désistement est pur et simple et rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
3. Mme A... épouse C... a été admise au bénéfice de l’aide juridictionnelle totale par une décision du 30 août 2024. Par suite, son avocat peut se prévaloir des dispositions combinées de l’article L. 761-1 du code de justice administrative et des articles 37 et 75 de la loi du 10 juillet 1991. Il y a lieu, dans les circonstances de l’espèce, de mettre à la charge de l’État le versement au conseil de la requérante, sous réserve qu’il renonce à la contribution de l’État à l’aide juridictionnelle, de la somme de 750 euros au titre des frais exposés et non compris dans les dépens.<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de la requête de Mme A... épouse C....<br/>
<br/>
Article 2 : L’État versera au conseil de Mme A... épouse C..., sous réserve qu’il renonce à percevoir la contribution de l’Etat à l’aide juridictionnelle, la somme de 750 euros en application des dispositions de l’article L. 761-1 du code de justice administrative et des articles 37 et 75 de la loi du 10 juillet 1991.<br/>
<br/>
Article 3 : La présente ordonnance sera notifiée à Mme B... A... épouse C..., à Me Debureau et au préfet du Gard. <br/>
<br/>
<br/>
Fait à Toulouse, le 26 mars 2026<br/>
<br/>
<br/>
<br/>
<br/>
Le président de la 1ère chambre,<br/>
<br/>
F. Faïck<br/>
<br/>
<br/>
La République mande et ordonne au préfet du Gard en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
<br/>
Pour expédition conforme,<br/>
 <br/>
La greffière, <br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
